Updated: 05/17/2011 Due date:

Subject: Υποστήριξη απαντήσεων XML για το /networks namespace του API

Description

Επέκταση της υλοποίησης /networks του API ώστε να υποστηρίζει επιστροφή απαντήσεων XML.

Associated revisions

Revision 69d6d7dd - 05/16/2011 07:02 pm - Giorgos Verigakis

Add XML output for networks

Additionally:

- Return created and updated timestamps too.

- Bugfix in XML of image

Fixes #553

History

#1 - 05/16/2011 07:42 pm - Giorgos Verigakis

Επιπλέον πρόσθεσα τα created και updated στα JSON και XML. Έγινε update και το wiki πρέπει να είναι ΟΚ.

#2 - 05/17/2011 12:43 pm - Christos Psaltis

- Status changed from Assigned to Feedback

Έγινε και αυτό merge στο ui-0.4

#3 - 05/17/2011 01:16 pm - Vangelis Koukis

- Status changed from Feedback to Closed

Με τα πεδία updated/created και πλήρη υποστήριξη για ?changes-since μπορεί [και πρέπει] να χρησιμοποιηθεί ο κώδικας για το tab των servers του

UI στο tab networks.

Αυτό, Το κλείνω.
